/*
----------------------------------------------------------------------------------------------------
page elements
----------------------------------------------------------------------------------------------------
*/

body, tr, td, p, th, textarea, div, span {
	font-family:  lato, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	-webkit-font-smoothing: antialiased;
}




/*
----------------------------------------------------------------------------------------------------
font definitions
----------------------------------------------------------------------------------------------------
*/


@font-face {
    font-family: 'DroidSansRegular';
    src: url('../../fonts/embedded/DroidSans-webfont.eot');
    src: url('../../fonts/embedded/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/DroidSans-webfont.woff') format('woff'),
         url('../../fonts/embedded/DroidSans-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../../fonts/embedded/DroidSans-Bold-webfont.eot');
    src: url('../../fonts/embedded/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/DroidSans-Bold-webfont.woff') format('woff'),
         url('../../fonts/embedded/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'lato';
    src: url('../../fonts/embedded/lato-regular-webfont.eot');
    src: url('../../fonts/embedded/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-regular-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-regular-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-regular-webfont.svg#lato-regularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato-bold';
    src: url('../../fonts/embedded/lato-bold-webfont.eot');
    src: url('../../fonts/embedded/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-bold-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-bold-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-bold-webfont.svg#lato-regularBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato-light';
    src: url('../../fonts/embedded/lato-light-webfont.eot');
    src: url('../../fonts/embedded/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/embedded/lato-light-webfont.woff') format('woff'),
         url('../../fonts/embedded/lato-light-webfont.ttf') format('truetype'),
         url('../../fonts/embedded/lato-light-webfont.svg#lato-regularlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




/*
----------------------------------------------------------------------------------------------------
text formating
----------------------------------------------------------------------------------------------------
*/

.aligntop {
	vertical-align: middle;
}

h1 {
	font-size: 40px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0;
	margin: 5px 0;
	line-height: 80%;
	font-family: lato-light;
	padding-top: 0px;
	color: #000000;
}




h2 {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: -1px;
	color: #2F3189;
	padding: 0;
	margin: 7px 0;
	line-height: 1em;
  padding-top: 3px;
}

h3 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #7CB24D;
	padding: 0;
	margin: 6px 0;
	line-height: 1em;
  padding-top: 3px;
}


h4 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
	padding: 0;
	margin: 7px 0;
	line-height: 1em;
    padding-top: 3px;
}

p {
	margin-bottom: 5px;
}

.calendar-normal {
	background: #ffffff;
}

.calendar-disabled {
	background: #f6f6f6;
}

.calendar-selected {
	border: solid 5px #808080;
}

.calendar-today {
	border: solid 5px #cc3300;
}

.calendar-active {
	background: #ffcc00;
}


.medium {
	font-size: 11px;
}


.small {
	font-size: 10px;
}

.textmedium {
	font-size: 11px;
}


.textsmall {
	font-size: 10px;
}

.textfaded {
	color: #909090;
}

.texthighlighted {
	color: #336699;
}


.textbright {
	color: #ffffff;
}



/*
----------------------------------------------------------------------------------------------------
link formating
----------------------------------------------------------------------------------------------------

*/


a:link {
	color: #000088; text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #000088; text-decoration: none;
}


a:visited {
	color: #000088; text-decoration: none;
}





/*
----------------------------------------------------------------------------------------------------
form elements
----------------------------------------------------------------------------------------------------
*/

input[type="text"] {
	background: #ffffff;
	float: left;
	height: 20px;
	font-size: 11px;
	padding-left: 5px;
}


input[type="text"].big {
	background: #ffffff;
	float: left;
	height: 40px;
	width: 400px;
	font-size: 16px;
	padding-left: 5px;
}


input[type="password"] {
	background: #ffffff;
	float: left;
	height: 28px;
	padding-left: 5px;
}



input[type="password"].big {
	background: #ffffff;
	float: left;
	height: 40px;
	width: 350px;
	font-size: 16px;
	padding-left: 5px;
}


input[type="file"] {
	font-size: 11px; background-color: #ffffff
}



input[type="button"] {
	border: 2px;
	padding: 5px 5px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 11px;
	background: #cc6600;
	position: relative;
	behavior: url(../codebase/js/pie/pie.htc);

}


hr {
	border: 0;
	width: 100%;
	height: 1px;
}



.submit {
	color: #ffffff;
	border: solid 0px #000000;
	padding: 5px 5px;
	font-size: 11px;
	font-weight: bold;
	background: #cccccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#000000));
	background: -moz-linear-gradient(top,  #cccccc,  #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
	height:28px;
	margin: 0px;
	border-radius: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(../codebase/js/pie/pie.htc);
}


input[type="submit"].big {
	border: 2px solid;
	padding: 10px 20px;
	border-radius: 10px;
	border-color: #cc6600;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	background: #cc6600;
	height:40px;
	margin: 0px;
}




select {
	height: 25px;
	background-color: #ffffff;
	color: #000000;
	border: 2px solid;
	//padding: 10px 20px;
	border-radius: 5px;
	border-color: #e0e0e0;
	position: relative;
	behavior: url(../codebase/js/pie/pie.htc);
}

textarea {
	background: #ffffff;
	float: left;
	height: 60px;
	padding-left: 5px;
}


.button {
	background: #7FAD52;
	background-color: #7FAD52;
	color: #ffffff;
	cursor: pointer;
	float: left;
	padding: 5px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	//position: relative;
	z-index: 0;
	behavior: url(../codebase/js/pie/pie.htc);
}

.button-small {
	background:#cc6600; color:#fff;
	cursor:pointer;
	float: left;
	padding:3px 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../codebase/js/pie/pie.htc);
}


.button-grey {
	background:#808080; color: #ffffff;
	cursor:pointer;
	float: left;
	padding:6px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../codebase/js/pie/pie.htc);
}


.action-button {
	background:#cc6600; color:#ffffff;
	cursor:pointer;
	float: left;
	padding: 5px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.action-buttonbig {
	background:#cc6600;
	cursor:pointer;
	float: left;
	padding: 10px 10px;
	height: 40px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../codebase/js/pie/pie.htc);
}

/*
----------------------------------------------------------------------------------------------------
notification boxes
----------------------------------------------------------------------------------------------------
*/


.alert {
    border: 1px solid #f0f0f0;
    padding: 0px;
    background: #FEF9F9;
    font-size: 11px;
}

.success {
    border: 1px solid #F1FEE2;
    padding: 0px;
    background: #FAFFF5;
    font-size: 11px;
}


.info {
    border: 1px solid #f0f0f0;
    padding: 0px;
    background: #f9f9f9;
    font-size: 11px;
}

.neatbox {
	background-color: #fcfcfc;
	border-right: #f6f6f6 1px solid;
	border-left: #f6f6f6 1px solid;
	border-top: #f6f6f6 1px solid;
	border-bottom: #f6f6f6 1px solid;
}



/*
----------------------------------------------------------------------------------------------------
headers and rows
----------------------------------------------------------------------------------------------------
*/

.rownormal {
	background-color: #ffffff;
}

.rowactive {
	background-color: #EDFFD7;
}

.rowdisabled {
	background-color: #FFF9F8;
	color: #000000;
}

.rowmissing {
	background-color: #f0f0f0;
	color: #000000;
}

.rowpending {
	background-color: #f9f9f9;
	color: #606060;
}



.row {
	background: #ffffff;
}

.header{
	color: #FFF;
	border: dotted 1px #999;
	background: #98A71F;
	background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000));
	background: -moz-linear-gradient(top,  #666666,  #000000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	height:30px;
	margin: 0px;
	border: 0px;
}

.table-header{
	color: #FFF;
	border: dotted 1px #999;
	background: #98A71F;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8fbfb), to(#e2f0f0));
	background: -moz-linear-gradient(top,  #f8fbfb,  #e2f0f0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8fbfb', endColorstr='#e2f0f0');
	height:30px;
	margin: 0px;
	border: 0px;
}

.table-header-highlighted {
	color: #FFF;
	border: dotted 1px #999;
	background: #f9fbf8;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9fbf8), to(#e3f0e2));
	background: -moz-linear-gradient(top,  #f9fbf8,  #e3f0e2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9fbf8', endColorstr='#e3f0e2');
	height:30px;
	margin: 0px;
	border: 0px;
}

.table-header-alert {
	color: #000000;
	border: dotted 1px #999;
	background: #f0e2e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbf8f9), to(#f0e2e5));
	background: -moz-linear-gradient(top,  #fbf8f9,  #f0e2e5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbf8f9', endColorstr='#f0e2e5');
	height:30px;
	margin: 0px;
	border: 0px;
}






.textbox{
	border: 2px solid #e0e0e0;
	width: 300px;
	height:40px;
	margin: 5px;
	font-size: 18px;
}


.keybox{
	border: 1px solid #999;
	border-right-color:#FFF;
	width: 350px;
	height:40px;
	margin: 0px;
	font-size: 20px;
}



.titlebar {
	color: #fffFFF;
	border: solid 1px #6699cc;
	background:  #6699cc;
	background: -webkit-gradient(linear, left top, left bottom, from(#6699cc), to(#336699));
	background: -moz-linear-gradient(top,  #6699cc,  #336699);
	filter:  progid:DXImageTransform.Microsoft.gradient(Gradient='1', startColorstr='#6699cc', endColorstr='#336699');
	height: 40px;
	margin: 0px;
	border: 0px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;

	-webkit-border-bottom-left-radius: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	border-radius: 0px 0px 10px 10px;
	behavior: url(../codebase/js/pie/pie.htc);
	//position: relative;
	z-index: 10000;
}


.tabpad {
	color: #ffffff;
	border:dotted 1px #606060;
	background: #606060;
	background: -webkit-gradient(linear, left top, left bottom, from(#606060), to(#000000));
	background: -moz-linear-gradient(top,  #606060,  #000000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#000000');
	height:44px;
	margin: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.tabon {
	color: #fffFFF;
	border: solid 1px #6699cc;
	background:  #6699cc;
	background: -webkit-gradient(linear, left top, left bottom, from(#6699cc), to(#336699));
	background: -moz-linear-gradient(top,  #6699cc,  #336699);
	filter:  progid:DXImageTransform.Microsoft.gradient(Gradient='1', startColorstr='#6699cc', endColorstr='#336699');
	height: 40px;
	margin: 0px;
	border: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	border-radius: 10px 10px 0 0;
	behavior: url(../codebase/js/pie/pie.htc);
	//position: relative;
	z-index: 10000;
}

.taboff {
	behavior: url(../codebase/js/pie/pie.htc);
	color: #ffffff;
	background: #808080;
	background: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#808080));
	background: -moz-linear-gradient(top,  #a0a0a0,  #808080);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#808080');
	height:40px;
	margin: 0px;
	border: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	//position: relative;
	//z-index: 0;
}

.tabon-text {
	color: #ffffff;
	font-weight: bold;
}


.subtabon {
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
}

.subtaboff {
	color: #c0c0c0;
	font-size: 13px;
}

.subsubtabon {
	color: #000099;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	padding: 5px 5px;
}

.subsubtaboff {
	color: #404040;
	font-size: 12px;
	vertical-align: middle;
	padding: 5px 5px;
}



.apptabon {
	overflow:auto;
	color: #FFF;
	border: solid 1px #e0e0e0;
	font-weight: bold;
	background: #cc3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#cc6600), to(#cc3300));
	background: -moz-linear-gradient(top,  #cc6600,  #cc3300);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc6600', endColorstr='#cc3300');
	height:40px;
	margin: 0px;
	border: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}


.apptaboff {
	color: #FFF;
	font-weight: bold;
	border: solid 1px #e0e0e0;
	background: #e0e0e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#808080));
	background: -moz-linear-gradient(top,  #a0a0a0,  #808080);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#808080');
	height:40px;
	margin: 0px;
	border: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}




.tabon-selected-record {
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	border: solid 4px #e0e0e0;
	background:  #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#447799), to(#336699));
	background: -moz-linear-gradient(top,  #e6eff4,  #d1dbe0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6eff4', endColorstr='#d1dbe0');
	height: 30px;
	margin: 0px;
	border: 0px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}


.tabon-record {
	color: #ffffff;
	font-weight: bold;
	border: solid 4px #efbf1a;
	background:  #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#dcb017), to(#efbf1a));
	background: -moz-linear-gradient(top,  #dcb017,  #efbf1a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcb017', endColorstr='#efbf1a');
	height: 40px;
	margin: 0px;
	border: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.taboff-record {
	color: #808080;
	font-weight: bold;
	border: solid 1px #e0e0e0;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f9f9f9));
	background: -moz-linear-gradient(top,  #fefefe,  #f9f9f9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f9f9f9');
	height:40px;
	margin: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);

}



.roundedbox {
	border: 2px;
	padding: 5px 5px;
	border-radius: 10px;
	color: #000000;
	font-size: 11px;
	background: #E6F2FC;
}




.roundedbox-content {
	border: 1px;
	padding: 8px 8px;
	border-right: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;

	border-radius: 10px;
	color: #e0e0e0;
	background: #ffffff;
}

.roundedbox-small {
	border: 1px;
	padding: 5px 5px;
	border-right: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;

	background: #f9f9f9;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f9f9));
	background: -moz-linear-gradient(top,  #ffffff,  #f9f9f9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9');
	font-size: 11px;
	border-radius: 5px;
	color: #e0e0e0;
}



.whitebox {
	border: solid 1px #e0e0e0;
	padding: 5px 5px;
	//border-radius: 10px;
	color: #000000;
	font-size: 10px;
	background: #fffeee;
}

.whitebox-rounded {
	border: solid 28px #e0e0e0;
	padding: 5px 5px;
	position:relative;
	z-index: 0;
	color: #000000;
	font-size: 12px;
	background: #ffffff;
	border-radius: 20px;
	behavior: url(../codebase/js/pie/pie.htc);

}

.whitebox-rounded-yellow {
	border: solid 2px #f6f6f6;
	padding: 10px 10px;
	position:relative;
	z-index: 0;
	color: #000000;
	font-size: 12px;
	background: #ffffff;
	border-radius: 0px;
	behavior: url(../codebase/js/pie/pie.htc);

}

.whitebox-rounded-small {
	border: solid 1px #e0e0e0;
	padding: 5px 5px;
	color: #000000;
	font-size: 12px;
	background: #ffffff;
	border-radius: 10px;
	behavior: url(../codebase/js/pie/pie.htc);

}

.blackbox {
	border: solid 1px #c0c0c0;
	padding: 5px 5px;
	//border-radius: 10px;
	color: #ffffff;
	font-size: 10px;
	background: #000000;
}

/*-------------------------------------------------------------------------------------------------------*/
/*In-Active button css*/


.toolbar {
	background-color: #f0f0f0;
	border-top: #d0d0d0 1px solid;
	border-bottom: #d0d0d0 1px solid;
}

.dbtoolbar {
	background-color: #6699FF;
	color: #ffffff;
}






.box {
	background-color: #f9f9f9;
	color: #000000;
	border-right: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	padding: 10px;
}

.boxhighlighted {
	background-color: #336699;
	color: #ffffff;
	font-weight: bold;
}

.boxborder {
	border-right: #cc6600 2px solid;
	border-left: #cc6600 2px solid;
	border-top: #cc6600 2px solid;
	border-bottom: #cc6600 2px solid;
}

.boxfaded {
	background-color: #f9f9f9;
	color: #000000;
	border-right: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 3px solid;
}


.gridheader {
	background-color: #f6f6f6;
	color: #000000;
	border-right: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 2px solid;
}

.gridheaderhighlighted {
	background-color: #ffffff;
	border-right: #336699 1px solid;
	border-bottom: #336699 1px solid;
}


.gridrowon {
	background-color: #f0f0f0;
	color: #000000;
	border-right: #a0a0a0 1px solid;
	border-left: #a0a0a0 1px solid;
	border-top: #a0a0a0 1px solid;
	border-bottom: #a0a0a0 1px solid;
}

.gridcelloff {
	border-right: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	color: #808080;
}






.filefield_textbox {
	float: left
}

.filefield_div {
	position: relative; 
	width: 100px; 
	height: 23px; 
	overflow: hidden;
}

.filefield_button {
	width: 80px; 
	height: 30px;
	position: absolute; 
	font-size: 11px;
	font-weight: normal;
	top: 0px;
	background-color: #33BB00;
	color: #FFFFFF;
	border-style: solid;
}

.filefield_hidden {
	font-size: 45px; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	opacity: 0; 
	
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: 0; 
	-moz-opacity: 0;
}




.fieldname {
	font-weight: normal;
	color: #336699;
}

.date {
	font-size: 11px; font-weight: bold; border-right: 0px; border-left: 0px; border-bottom: 0px; border-top: 0px; height: 18px; background-color: #ffffff
}

.datedropdown {
	font-size: 11px; font-family: tahoma, sans-serif, arial, verdana; border-right: 0px; border:0px solid; border-top-color:#ffffff; border-left-color:#ffffff; border-right-color:#ffffff; border-bottom-color:#ffffff; border-left: 0px; border-bottom: 0px; border-top: 0px; height: 18px; background-color: #f0f0f0
}

.pad{
	padding-left:15px;
	padding-right:15px;
}

#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width: 710px;
	height:350px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
}

.textbox2{
	border: 1px solid #999999;
	border-right-color:#999999;
	width: 100%;
	height: 20px;
	margin: 0px;
	
}
/*different style*/	
.topsearchbutton{
	color: #FFF;
	border: solid 1px #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#757575));
	background: -moz-linear-gradient(top,  #757575,  #757575);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#757575');
	font-size:10px;
	width:45px;
	height:24px;
	margin: 0px;

}
.topsearchbutton:hover{
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top,  #666,  #333);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#333');
	
}

.topsearchbutton:active{
color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666));
	background: -moz-linear-gradient(top,  #333,  #666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#333');
}

.apply-button{
	color: #FFF;
	border: solid 1px #999999;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#757575));
	background: -moz-linear-gradient(top,  #757575,  #757575);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#757575');
	font-size:10px;
	width:100%;
	height:35px;
	margin: 0px;

}

.home-blurb{
	color: #FFF;
	border: solid 1px #45AD45;
	border-bottom:  #F9F9F9;
	background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#FAFAFA));
	background: -moz-linear-gradient(top,  #F9F9F9,  #FAFAFA);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#FAFAFA');
	width:12px;
	margin: 0px;

}

.home-blurb-lower{
	color: #FFF;
	border: solid 1px #45AD45;
	border-top:  #F9F9F9;
	background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#FAFAFA));
	background: -moz-linear-gradient(top,  #F9F9F9,  #FAFAFA);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#FAFAFA');
	width:12px;
	margin: 0px;

}



.sub-header {font-size: 12px; color: #2F3189; font-weight: bold; }



.esamitabon {
	color: #45ad45;
	font-size: 16px;
	font-weight: bold;
	width:14.2%;
}


.esamitaboff {
	color: #000000;
	font-size: 16px;
	width:14.2%;
}

.textbrightblack {
	color: #000000;
	font-size: 16px;
}

.menudivider {
	font-size: 10px;
	color:#000000;
}

.footer:link {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	width:14.3%;
}



.footer:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	width:14.3%;
}



.esamiheader {
	color: #000000;
	font-size: 17px;
	font-weight: bold;
}

.quicklinks:link {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}



.mainmenu-divider {
	color: #595959;
	font-size: 12px;
	font-weight: bold;
/*:14.3%;*/
}

.mainmenu {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	/*width:14.3%;*/
}

.mainmenu:visited {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.mainmenu:hover {
	color: #2f3189;
	font-size: 12px;	
}

.mainmenu:active {
	color: #45ad45;
	font-size: 12px;
	font-weight: bold;
}

.anan_tbl_calendar { width:245px; height:245px; font-family:Trebuchet MS; border:1px solid #cccccc; font-size:13px; background-color:#EBEBEA }
.anan_tr_head { background-color:#393B94; }
.anan_tr_days { background-color:#FFFFFF; color:#CCCCCC; font-size:10px;}
.anan_tr_head td { color:#FFFFFF;   font-weight:bold	 }
.anan_tr_head td a { color:#FFFFFF; text-decoration:none; font-weight:bold	 }
.anan_tr_dayhead { color:#333333; font-weight:bold; background-color:#ffffff}
.anan_empty_tr { background-color:#FFFFFF}
.anan_td_today { background-color:#bfd240}
.anan_td_normal_day { background-color:#FFFFFF; color:#8B8180}
.anan_td_event_one { background-color:#9FD3FB; color:#FFFFFF}
.anan_td_event_more { background-color:#a9cbfe}
.anan_td_event_fivemore { background-color:#619ef9}
#anan_div_preloader { width:222px;height:146; 
					  position:absolute; background-color:#ddef66;   display:none; 
					  background-image:url(images/ajax-loader.gif); background-repeat:no-repeat; 
					  background-position:center}

#anan_eve_details {
  height:298px;
  width:510px;
	/*border:1px solid #ffffff;*/
	text-align:left;
	/*color:#FFFFFF;*/
	margin-top:21px;
	margin-left:-518px;
	display:none;
	position:absolute;   
	opacity:0.9;
	filter:alpha(opacity=90);
	overflow-x:hidden;
	overflow-y:auto;
	float: left;
	
	border: 1px;
	padding: 2px 2px;
	border-right: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;

	border-radius: 10px;
	color: #e0e0e0;
	background: #F9F9F9;
	
}
					 
.anan_pophead { color:#33FF33; font-weight:bold; font-size:12px; color:#FFFFFF}	
.anan_poptitle 	{ color:#FFFFFF;   font-size:11px}		
.anan_poptitle a 	{ color:#FFFFFF;   font-size:11px}	

.footer-table-td {
	overflow:auto;
	font-weight: bold;
	width:14.3%;
	font-size:10px;
}

.center-links:link {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}

.center-links:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;	
}


.bottom-menu-td {
	color: #FFFFFF;
	text-decoration:none;
}

.bottom-menu-table { table-layout: fixed; }


table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }



.accounttabon {
	overflow:auto;
	color: #FFF;
	border: solid 1px #e0e0e0;
	background: #cc3300;
	background: -webkit-gradient(linear, left top, left bottom, from(#2F3189), to(#5154AD));
	background: -moz-linear-gradient(top,  #2F3189,  #5154AD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc6600', endColorstr='#cc3300');
	height:20px;
	margin: 0px;
	border: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.accounttaboff {
	color: #FFF;
	border: solid 1px #e0e0e0;
	background: #e0e0e0;
	background: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#808080));
	background: -moz-linear-gradient(top,  #a0a0a0,  #808080);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#808080');
	height:20px;
	margin: 0px;
	border: 0px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.text-application-form {
	color: #000000;
	font-size: 12px;
}

.application-submit {
	color: #ffffff;
	border: solid 0px #000000;
	padding: 5px 5px;
	font-size: 11px;
	font-weight: bold;
	background: #cccccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#000000));
	background: -moz-linear-gradient(top,  #cccccc,  #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
	height:28px;
	margin: 0px;
	border-radius: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(../codebase/js/pie/pie.htc);
}

.application-cancel {
	color: #ffffff;
	border: solid 0px #000000;
	padding: 5px 5px;
	font-size: 11px;
	font-weight: bold;
	background: #cccccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#000000));
	background: -moz-linear-gradient(top,  #cccccc,  #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
	height:18px;
	margin: 0px;
	border-radius: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(../codebase/js/pie/pie.htc);
}
.bottom-menu-divider {
	color: #FFFFFF; 
	text-decoration:none;
}

.copyright {
	color: #FFFFFF;  font-size: 12px;
}

.text-detail {
	color: #000000;
	font-size: 14px;
}

	.announcement-table th {
		background: #f6f6f6;
	}
	.announcement-table th, .announcement-table td {
		border: 1px solid #e0e0e0;
		vertical-align: top;
		padding: 5px;
	}
	.announcement-table {
		border-collapse: collapse;
	}
